.optanon-toggle-display {
    cursor: pointer;
}

.optanon-toggle-display:hover {
    text-decoration: underline;
}

#onetrust-consent-sdk div#optanon-popup-bg {
    background: #fff;
    opacity: 0.75;
}
#onetrust-consent-sdk div#onetrust-pc-sdk {
    margin-top: 0 !important;
    width: 1008px;
    max-width: 1008px;
    height: 549px;
    position: fixed;
    top: 50px !important;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.3);
    background-color: #f4f4f4;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk {
        width: auto;
        height: auto;
        max-height: 95vh;
        margin-left: 10px;
        margin-right: 10px;
        top: 10px !important;
        overflow: scroll;
        bottom: unset;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .pc-header .pc-logo-container {
    margin-left: 0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .pc-header .pc-logo-container .pc-logo {
    margin-top: 35px;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .pc-header .pc-logo-container .pc-logo {
        margin-top: 15px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .pc-header #pc-title {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 42px !important;
    font-weight: 100;
    color: #222;
    top: 25px;
    left: 130px;
    position: absolute;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .pc-header #pc-title {
        top: 20px;
        font-size: 21px !important;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list {
    background-color: #fff;
    height: 98%;
}
@media (max-width: 768px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list {
        height: 100vh;
        width: 95vw;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .pc-header {
    background-color: #f3f3f3 !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content nav#vendors-list-header h3 {
    color: #0b5cab;
    text-transform: uppercase;
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 0.9em !important;
    line-height: 1 !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content .action-container #search-container {
    background-color: unset;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
section#vendors-list
.vendor-content
.action-container
#search-container
input {
    border-radius: 0;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
section#vendors-list
.vendor-content
.action-container
#filter-container
svg
path {
    fill: #0b5cab;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content .navigation-container svg path {
    fill: #0b5cab;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content .vendor-option .checkbox label {
    width: 17px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content .vendor-option .checkbox label:after {
    top: 0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content .vendor-option p {
    line-height: 36px !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content #vendor-list-content .host-title {
    font-size: 0.8em !important;
    font-weight: normal;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .vendor-content #vendor-list-content .host-description {
    font-size: 0.69em !important;
    font-weight: normal;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .button-group-parent {
    background-color: #f3f3f3 !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .button-group-parent .optanon-ghost-button {
    background-color: transparent !important;
    color: #0b5cab !important;
    text-transform: uppercase;
}
#onetrust-consent-sdk div#onetrust-pc-sdk section#vendors-list .button-group-parent .footer-logo {
    display: none;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-header {
    height: 137px;
    border-bottom: 0;
    padding: 0;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk div.pc-header {
        background-color: #f3f3f3;
        height: 83px;
    }
}
@media (max-width: 1024px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content {
        height: 100%;
        max-height: 85vh;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content #pc-privacy-header {
    font-family: 'SalesforceSansBold', Helvetica, Arial, sans-serif;
    font-size: 22px !important;
    line-height: 2.36 !important;
    color: #032d60;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .group.category-menu-switch-handler {
    border-left: 4px solid transparent;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .category-group {
    padding: 0 2%;
}
@media (max-width: 1024px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .category-group {
        background-color: #f3f3f3;
        width: 100%;
        padding: 0;
    }
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler {
    border-bottom: 0;
    min-height: 45px;
    padding-right: 21px;
    background-color: transparent !important;
    border-left: 4px solid transparent;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk
    div#onetrust-pc-sdk
    div.pc-content
    .category-group
    li.category-item
    .category-menu-switch-handler {
        padding-right: 10px;
    }
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler.active-group {
    border-left: 4px solid #0d9dda;
    background-color: #fff !important;
    width: 100%;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler.active-group
h3 {
    color: #000;
    font-family: 'SalesforceSansBold', Helvetica, Arial, sans-serif;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler
.preference-menu-item {
    padding: 13px 0 13px 0;
    margin: 0 0 0 30px;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler
.preference-menu-item
button,
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler
.preference-menu-item
a {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #0b5cab;
    font-weight: normal;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler
.preference-menu-text
button {
    color: #000;
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.category-group
li.category-item
.category-menu-switch-handler
h3 {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px !important;
    line-height: 21px !important;
    color: #0b5cab;
    font-weight: normal;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .description-container {
    height: auto;
    min-height: 340px;
    background-color: #fff;
    padding: 1% 2%;
    margin-left: 0;
    width: 69%;
}
@media (max-width: 767px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .description-container {
        min-height: 130px;
        width: 100%;
        padding: 16px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .description-container p.group-description {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #181818;
    word-break: normal !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .description-container h3.category-header {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 22px !important;
    line-height: 2.36 !important;
    color: #032d60;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .description-container .category-host-list-container > a {
    font-weight: normal;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.description-container
.cookie-subgroups-container
h3.first-party-cookie-header {
    font-size: 0.82em !important;
    line-height: 1.4 !important;
    font-weight: normal;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .description-container .toggle-group > .toggle {
    background-color: #fff !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .description-container .toggle-group > .toggle .checkbox {
    background-color: #fff !important;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.description-container
.toggle-group
> .toggle
.checkbox
> label {
    width: 37px;
    height: 23px;
    background-color: #c1b9b4;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.description-container
.toggle-group
> .toggle
.checkbox
> label:after {
    background-color: #fff;
    width: 19px;
    height: 19px;
    top: 2px;
    left: 3px;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.description-container
.toggle-group
> .toggle
input:checked
+ label {
    background-color: #0b5cab;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.description-container
.toggle-group
> .toggle
input:checked
+ label:after {
    background-color: #fff;
    top: 2px;
    left: 15px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .groups-container #pc-policy-text {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #181818;
}
#onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .groups-container > .ot-sdk-row > .ot-sdk-column {
    padding: 0 2%;
}
@media (max-width: 1024px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .groups-container > .ot-sdk-row > .ot-sdk-column {
        padding: 0;
    }
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.groups-container
> .ot-sdk-row
> .ot-sdk-column
.category-menu-switch-handler {
    border-bottom: 0;
    min-height: 45px;
    padding-right: 21px;
    background-color: transparent !important;
    padding: 12px;
}
@media (max-width: 768px) {
    #onetrust-consent-sdk
    div#onetrust-pc-sdk
    div.pc-content
    .groups-container
    > .ot-sdk-row
    > .ot-sdk-column
    .category-menu-switch-handler {
        padding-right: 0;
        width: 100%;
    }
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.groups-container
> .ot-sdk-row
> .ot-sdk-column
.category-menu-switch-handler.active-group {
    border-left: 4px solid #0d9dda;
    background-color: #fff !important;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.groups-container
> .ot-sdk-row
> .ot-sdk-column
.category-menu-switch-handler.active-group
h3 {
    color: #000;
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
div.pc-content
.groups-container
> .ot-sdk-row
> .ot-sdk-column
.category-menu-switch-handler
h3 {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px !important;
    line-height: 21px !important;
    color: #0b5cab;
    font-weight: normal;
}
@media (max-width: 768px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk div.pc-content .button-group-parent {
        height: auto;
        padding-bottom: 15px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent {
    border-top: 0;
    padding-top: 0;
    padding-bottom: 20px;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent {
        padding-bottom: 0;
        padding-top: calc(0.5%);
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .footer-logo {
    display: none;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group {
    margin: 0;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group {
        margin: 0 0 0 20px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group button#accept-recommended-btn-handler {
    display: inline-block !important;
    float: right;
    height: 47px;
    min-width: 155px;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1.1;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
    color: #fff;
    border-radius: 4px;
}
@media (max-width: 768px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group button#accept-recommended-btn-handler {
        float: none;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group button.save-preference-btn-handler {
    visibility: hidden;
    font-size: 14px;
    font-weight: normal;
    height: 48px;
    padding: 14px 24px;
    border-radius: 4px;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.button-group-parent
.button-group
button.save-preference-btn-handler.visible {
    visibility: visible !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group .onetrust-close-btn-handler {
    color: #fff !important;
    text-transform: uppercase;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group .optanon-white-button-middle {
    border-radius: 4px;
    padding: 14px 24px;
    border: 1px solid #0b5cab;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group .optanon-white-button-middle {
        margin-bottom: 20px;
    }
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.button-group-parent
.button-group
.optanon-white-button-middle
button:first-child {
    background-color: #0b5cab;
    border-radius: 4px;
    padding: 14px;
    border: 1px solid #0b5cab;
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 100%;
    text-transform: uppercase;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk
    div#onetrust-pc-sdk
    .button-group-parent
    .button-group
    .optanon-white-button-middle
    button:first-child {
        margin-bottom: 20px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .button-group-parent .button-group .optanon-ghost-button {
    background-color: transparent !important;
    color: #0b5cab !important;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk {
        overflow-y: scroll;
        overflow-x: hidden;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk #optanon-popup-bg {
    background: #fff;
    opacity: 0.75;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header {
    height: 137px;
    border-bottom: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header {
        background-color: #f3f3f3;
        height: 83px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo-container {
    margin-left: 0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo {
    height: 60px;
    width: 180px;
    background-position: center !important;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 35px;
    display: block;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo {
        margin-top: 15px !important;
    }
}
@media (max-width: 425px), (max-height: 425px) and (max-width: 896px) and (orientation: landscape) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-pc-logo {
        width: 150px !important;
        height: 40px !important;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header #ot-pc-title {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 42px !important;
    /* font-weight: 100; */
    color: #222;
    top: 27px;
    left: 130px;
    position: absolute;
    font-weight: 300;
    font-style: normal;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header #ot-pc-title {
        top: 20px !important;
        font-size: 21px !important;
        margin-left: 10px !important;
        margin-top: 10px !important;
        padding: 0;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr {
    position: static;
    display: block;
    width: 100%;
    padding-left: 10px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr #ot-pc-title {
    float: left;
    margin-left: 30px;
    margin-top: 15px;
    top: 30px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr #ot-pc-title::before,
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-header .ot-title-cntr #ot-pc-title::after {
    content: none;
    background-color: #f4f4f4;
    height: 0;
    width: 0;
    position: static;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-enbl-chr.ot-hosts-ui#ot-pc-lst .ot-lst-cntr {
    height: 96%;
    background-color: #fff;
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content {
    height: calc(-96%);
    margin-left: 0;
    margin: 0 10px 0 0;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content {
        margin: 0;
        height: auto !important;
        min-height: 380px;
    }
}
@media (max-width: 1024px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content {
        height: auto !important;
        min-height: 300px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-content .ot-grps-cntr {
    height: 100%;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list {
    overflow: hidden;
    padding-left: 2%;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list {
        padding: 0;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp {
    float: left;
    display: initial;
    width: 100%;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp li {
    margin: 0;
    min-height: 45px;
    width: 100%;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-sdk-columns.ot-tab-list ul.ot-cat-grp li .category-menu-switch-handler {
    padding: 12px;
    border-left: 4px solid transparent;
    border-bottom: 0;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.ot-sdk-columns.ot-tab-list
ul.ot-cat-grp
li
.category-menu-switch-handler
h3 {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px !important;
    line-height: 21px !important;
    color: #0b5cab;
    font-weight: normal;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.ot-sdk-columns.ot-tab-list
ul.ot-cat-grp
li
.category-menu-switch-handler.ot-active-menu {
    border-left: 4px solid #00a1e0;
    background-color: #fff;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.ot-sdk-columns.ot-tab-list
ul.ot-cat-grp
li
.category-menu-switch-handler.ot-active-menu
h3 {
    color: #000;
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc {
    height: auto;
    min-height: 340px;
    background-color: #fff;
    padding: 1%;
    margin-left: 0;
    width: 69%;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc #ot-pvcy-hdr,
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-cat-header {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 22px !important;
    line-height: 2.36 !important;
    color: #032e61;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-grp-desc {
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #222;
    word-break: normal !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-desc-cntr {
    margin-top: 0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-desc-cntr .ot-grp-hdr1 {
    padding-top: 0;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc,
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr {
        padding: 0;
        margin: 0;
        min-height: auto;
        background-color: #fff;
    }
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc #ot-pvcy-hdr,
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc #ot-pvcy-hdr,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr #ot-pvcy-hdr,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-cat-header,
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .ot-cat-header,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .ot-cat-header,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .category-menu-switch-handler h3,
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .category-menu-switch-handler h3,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .category-menu-switch-handler h3 {
        padding: 10px 0 5px 10px;
        font-family: 'SalesforceSansBold', Helvetica, Arial, sans-serif;
        font-size: 22px !important;
        line-height: 2.36 !important;
        color: #032e61;
    }
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-grp-desc,
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .ot-grp-desc,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .ot-grp-desc {
        padding: 5px 20px 20px 20px;
        font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
        font-size: 15px;
        line-height: 1.6;
        color: #222;
        word-break: normal !important;
    }
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-tab-desc .ot-hlst-cntr,
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-tab-desc .ot-hlst-cntr,
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-desc-cntr .ot-hlst-cntr {
        padding: 0 0 30px 20px;
        margin: 0 0 20px 0;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-always-active {
    font-size: 16px;
    line-height: 1.3;
    color: #1a73e8;
    font-weight: normal;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .category-host-list-handler {
    font-size: 12.8px;
    line-height: 14.08px;
    color: #1a73e8;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl {
    padding-right: 0;
}
@media (max-width: 1023px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl {
        margin: 20px 20px 0 0;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl .ot-switch {
    position: relative;
    display: inline-block;
    width: 37px;
    height: 24px;
    margin-bottom: 0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl .ot-switch .ot-switch-nob {
    background-color: #c1b9b4;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl .ot-switch .ot-switch-nob::before {
    position: absolute;
    content: '';
    height: 20px;
    width: 20px;
    -webkit-transition: 0.4s;
    border-radius: 100%;
    top: 2px;
    transition: 0.4s;
    left: 2px;
    background-color: #fff;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl input:checked + .ot-switch .ot-switch-nob::before {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(13px);
    transform: translateX(13px);
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-tgl input:checked + .ot-switch .ot-switch-nob {
    background-color: #0b5cab;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-lst-subhdr #ot-search-cntr {
    background-color: transparent;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-lst-subhdr #vendor-search-handler {
    font-size: 12.8px;
}
@media (min-width: 640px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk #ot-lst-cnt {
        width: calc(100% - 183px);
        padding-left: 80px;
        padding-right: 100px;
        padding-top: 20px;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-host-opts {
    padding-right: 15px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst {
    height: calc(100% - 194px) !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst #ot-lst-title span {
    color: #0b5cab;
    font-size: 14.4px;
    text-transform: uppercase;
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst .ot-host-name {
    font-size: 12.8px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst .ot-host-desc {
    font-size: 11.04px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk #ot-pc-lst .ot-host-expand {
    font-size: 11.2px;
    color: #696969 !important;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-host-item .ot-host-opt li > div div {
    font-size: 12.8px;
    color: #6e8290;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-chkbox input:checked ~ label::before {
    background-color: #4285f4;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-chkbox label::before {
    height: 18px;
    width: 18px;
    border: 1px solid #1a73e8;
    left: 0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk button#clear-filters-handler {
    font-size: 14.4px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-fltr-opt span {
    font-size: 12.8px;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-fltr-btns button {
    font-size: 12.8px;
    border-radius: 2px;
    background-color: #215ca0;
    border-color: #215ca0;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer {
    padding: 0 30px 20px;
    border-top: 0;
    position: static;
    height: 34px;
    width: auto;
    float: none;
}
@media (max-width: 640px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer {
        height: auto;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-pc-footer-logo {
    display: none;
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container {
    float: right;
    text-align: center;
}
@media (max-width: 640px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container {
        float: none;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container .ot-btn-subcntr {
    max-width: 100%;
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.ot-pc-footer
.ot-btn-container
button.save-preference-btn-handler.onetrust-close-btn-handler {
    visibility: hidden;
    padding: 0;
    border: 0;
    margin: 0;
    height: 47px;
    min-width: 155px;
    border-radius: 4px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #0b5cab !important;
    color: #fff !important;
    border-color: #0b5cab !important;
    padding: 14px 24px;
    letter-spacing: 0.01em;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}
@media (max-width: 640px) {
    #onetrust-consent-sdk
    div#onetrust-pc-sdk
    .ot-pc-footer
    .ot-btn-container
    button.save-preference-btn-handler.onetrust-close-btn-handler {
        margin: 20px 0 10px;
        display: none;
    }
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.ot-pc-footer
.ot-btn-container
button.save-preference-btn-handler.onetrust-close-btn-handler.visible {
    visibility: visible !important;
}
@media (max-width: 640px) {
    #onetrust-consent-sdk
    div#onetrust-pc-sdk
    .ot-pc-footer
    .ot-btn-container
    button.save-preference-btn-handler.onetrust-close-btn-handler.visible {
        display: inline-block;
    }
}
#onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button#accept-recommended-btn-handler {
    display: inline-block !important;
    font-size: 14px;
    font-weight: normal;
    height: 48px;
    padding: 14px 24px;
    line-height: 1.1;
    text-align: center;
    min-width: 155px;
    border-color: #0b5cab !important;
    border-radius: 4px;
    text-transform: uppercase;
    margin: 0 15px;
    background-color: #0b5cab !important;
    color: #fff !important;
}
@media (max-width: 640px) {
    #onetrust-consent-sdk div#onetrust-pc-sdk .ot-pc-footer .ot-btn-container button#accept-recommended-btn-handler {
        margin: 5px 0 20px;
    }
}
#onetrust-consent-sdk
div#onetrust-pc-sdk
.ot-pc-footer
.ot-btn-container
button#accept-recommended-btn-handler.optanon-ghost-button {
    background-color: transparent !important;
    color: #0b5cab !important;
    font-size: 12.8px;
    padding: 0 30px;
}
div#onetrust-banner-sdk {
    width: 900px !important;
    max-width: none !important;
    min-height: 194px;
    top: 160px !important;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}
@media (max-width: 768px) {
    div#onetrust-banner-sdk {
        width: calc(100% - 20px) !important;
        display: table;
        height: auto;
        top: 10px !important;
        margin-left: 10px;
        margin-right: 10px;
        transform: none !important;
    }
}
div#onetrust-banner-sdk .optanon-alert-box-bottom-top {
    height: 0;
}
div#onetrust-banner-sdk #onetrust-policy {
    margin-top: 0;
}
div#onetrust-banner-sdk .ot-sdk-container p {
    color: #000 !important;
    font-size: 11pt !important;
    line-height: 16pt !important;
    margin: 0 30px !important;
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    padding-bottom: 0;
    padding-top: 30px;
}
@media (max-width: 768px) {
    div#onetrust-banner-sdk .ot-sdk-container p {
        color: #181818 !important;
        font-size: 15px !important;
        line-height: 24px !important;
    }
}
div#onetrust-banner-sdk .ot-sdk-container p a {
    text-decoration: none !important;
    font-family: 'Salesforce Sans', Helvetica, Arial, sans-serif;
    color: #0b5cab;
    cursor: pointer;
}
div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent {
    padding: 15px 30px 0 30px;
}
@media (max-width: 767px) {
    div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent {
        top: 0;
        padding: 20px 30px;
    }
}
div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent #onetrust-button-group,
div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent .banner-actions-container {
    float: left;
}
div#onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent #onetrust-accept-btn-handler {
    background-color: #0b5cab;
    height: 47px;
    border-radius: 4px;
    padding: 14px 24px;
    font-size: 14px;
    border: 0;
    width: auto;
    line-height: 100%;
    text-transform: uppercase;
}
